@charset "UTF-8";
#Gallery_Holder {
	float: left;
	height: 100%;
	width: 650px;
	margin: 20px 0px 20px 0px;
}

#Click_holder {
	float: left;
	height: 51px;
	width: 620px;
	margin: 20px 0px 15px 0px;
}

#Click_Back {
	float: left;
	height: 51px;
	width: 86px;
}

#Click_Back a {
	float: left;
	height: 51px;
	width: 86px;
	background-image: url(../images/Menu/Bangalow-Belles-Back.jpg);
}

#Click_Back a:hover {
	float: left;
	height: 51px;
	width: 86px;
	background-image: url(../images/Menu/Bangalow-Belles-Back_RO.jpg);
}

#Click_More {
	float: left;
	height: 51px;
	width: 86px;
}

#Click_More a {
	float: left;
	height: 51px;
	width: 86px;
	background-image: url(../images/Menu/Bangalow-Belles-More.jpg);
}

#Click_More a:hover{
	float: left;
	height: 51px;
	width: 86px;
	background-image: url(../images/Menu/Bangalow-Belles-More_RO.jpg);
}

#Click_on_Pic {
	float: left;
	height: 30px;
	width: 250px;
	padding: 20px 0px 0px 130px;
}
